Option Strict Off
Option Explicit On
Module Module5
    Private Declare Function ECF_DownloadMFD Lib "CONVECF.DLL" (ByVal Arquivo As String, ByVal Tipo As String, ByVal DadoInic As String, ByVal DadoFim As String, ByVal Usuario As String) As Integer
	
	
	Function DownloadMFD() As Object
		Dim retorno As Object
		''''''Download por COO'''''''
        MsgBox("Função utilizada somente nas Impressoras Térmicas", MsgBoxStyle.Information)
        Form1.List1.Items.Clear()
        retorno = ECF_DownloadMFD("DOWNLOAD.MFD", "2", "000001", "000010", "1")
        Form1.List1.Items.Add(" 'ECF_DownloadMFD' - Status: " & retorno)
	End Function
End Module